@charset "utf-8";

/* ---------------------------------------------------------------------------------------
	CSS Document
	
	Projet: www.jldanse.com
	
	Creation: Juin 2018
	Langue: FR
	
-------------------------------------------------------------------------------------- */





body {
	background-color: #FFF;
	font-family: "Times New Roman", Times, serif;
}



#global {
	width: 1050px;
	margin: auto;
	background-image: url(../images/JL-DANSE-fond.jpg);
	background-repeat: no-repeat;
	height: 1000px;
}
#global-index {
	width: 1050px;
	margin: auto;
}
#menus {
	height: 30px;
	text-align: center;
	padding-top: 50px;
	margin: auto;
	font-size: 20px;
	color: #FC4B2A;
	font-family: Arial, Helvetica, sans-serif;
}
#menus a:link {
	color: #FC4B2A;
	text-decoration: none;
}
#menus  a:visited {
	color: #FC4B2A;
}
#menus   a:hover {
	color: #64D3FF;
}


#centre {
	width: 900px;
	height: 600px;
	float: none;
	background-image: url(../images/JL-DANSE.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	margin: auto;
	font-size: 90px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	vertical-align: middle;
	text-transform: capitalize;
}


#milieu {
	width: 830px;
	height: 656px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
	float: left;
}
#photos {
	width: 430px;
	height: 456px;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: 0px;
	float: left;
	margin-top: 50px;
}


#texte {
	width: 300px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #FC4B2A;
	margin-top: 360px;
	text-align: left;
	margin-left: 100px;
	margin-right: 30px;
}
#texte-planning-enfants {
	width: 270px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #763B03;
	float: left;
	margin-left: 250px;
}
#texte-planning-ados {
	width: 220px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-top: 30px;
	margin-bottom: 50px;
	color: #763B03;
	float: left;
	margin-left: 50px;
}
#texte-planning-adultes {
	width: 270px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-top: 30px;
	color: #763B03;
	float: left;
	margin-left: 80px;
}
#texte-tarif {
	width: 1050px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #763B03;
	float: left;
	margin-bottom: 30px;
}
#texte-mentions {
	width: 750px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #763B03;
	margin-bottom: 50px;
	padding-top: 0px;
	padding-right: 150px;
	padding-bottom: 0px;
	padding-left: 150px;
}
#texte-activites {
	width: 280px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #763B03;
	margin-top: 35px;
	text-align: center;
	margin-left: 145px;
	margin-right: 30px;
}

#texte-contact {
	width: 300px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #763B03;
	margin-top: 120px;
	text-align: center;
	margin-left: 125px;
	margin-right: 30px;
}


#bas-page {
	height: 140px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #763B03;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 1050px;
}
#bas-page a:link{
	color: #763B03;
}
#bas-page a:visited{
	color: #763B03;
}
#bas-page a:hover{
	color: #763B03;
}
#texte-mentions a:link{
	color: #763B03;
}
#texte-mentions a:visited{
	color: #763B03;
}
#texte-mentions a:hover{
	color: #FC4B2A;
}

#bas-page-2 {
	width: 700px;
	height: 140px;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #763B03;
	text-align: center;
	margin-top: 20px;
	margin-left: 27px;
}


#bas-page-3 {
	width: 880px;
	height: 120px;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #763B03;
	text-align: center;
	margin-left: 150px;
}


.select        {
	color: #492525;
}
.select        a:link{
	color: #492525;
}
.select        a:visited{
	color: #492525;
}
.select        a:hover{
	color: #64D3FF;
}
.souligne        {
	color: #763B03;
}

.JL        {
	color: #FFF;
	font-size: 150px;
}

.DANSE        {
	color: #FFF;
	font-size: 45px;
}
